/* Custom Styles */
ul.check
{
list-style-type: none;
padding: 0;
margin: 0 0 0 20px;
}

ul.check li
{
background-image: url(https://tutbucket.s3.amazonaws.com/images/goldstar.png);
background-repeat: no-repeat;
background-position: 0 .2em;
padding-left: 2em;
margin-bottom: 12px;
}


form {margin-left:100px;margin-right:100px;}

.badge {position: absolute; z-index: 100; right: 70px;}
.extra-padding {padding-left:40px;padding-right:40px;}
.disclaimer {font-size:.8em;padding-left:60px;padding-right:60px;}

@media only screen and (max-width: 440px) {
    form {margin-left:0px;margin-right:0px;}
    .badge {position: relative; z-index: 100; right: -95px;text-align:center;}
h1 {font-size:3.4em;}
    h2 {font-size:1.8em;}
     h3 {font-size:1.4em !important;}
     .tagline {font-size:1.1em !important;}
.extra-padding {padding-left:0px;padding-right:0px;}
.disclaimer {font-size:.9em;padding-left:0px;padding-right:0px;}
}